<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="f20e48ed676782d9">
        <source>[[Running Tails in a virtual machine|advanced_topics/virtualization]]</source>
        <target state="needs-translation">[[!traillink نصب_نرم‌افزارهای_اضافی|first_steps/additional_software]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5f31be29f9da3fa7">
        <source>[[*GNOME Boxes*|advanced_topics/virtualization/boxes]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0fd28d285f64909c">
        <source>[[*virt-manager*|advanced_topics/virtualization/virt-manager]]</source>
        <target state="needs-translation">[[!traillink نصب_نرم‌افزارهای_اضافی|first_steps/additional_software]]</target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="78fa389f3a8f6e25">
        <source>[[Modifying the boot options using the Boot Loader|advanced_topics/boot_options]]</source>
        <target state="needs-translation">[[!traillink محافظت_در_برابر_حملات_راه‌اندازی_سرد|advanced_topics/cold_boot_attacks]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8920fe0e245fb340">
        <source>[[Starting Tails from an external hard disk or problematic USB stick|advanced_topics/external_hard_disk]]</source>
        <target state="needs-translation">[[!traillink نصب_نرم‌افزارهای_اضافی|first_steps/additional_software]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5f417ca8531897de">
        <source>[[Accessing the internal hard disk|advanced_topics/internal_hard_disk]]</source>
        <target state="needs-translation">[[!traillink نصب_نرم‌افزارهای_اضافی|first_steps/additional_software]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fecf5244422e3c94">
        <source>[[Protection against cold boot attacks|advanced_topics/cold_boot_attacks]]</source>
        <target state="needs-translation">[[!traillink محافظت_در_برابر_حملات_راه‌اندازی_سرد|advanced_topics/cold_boot_attacks]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="016b37bbc499282e">
        <source>[[Accessing resources on the local network|advanced_topics/lan]]</source>
        <target state="needs-translation">[[!traillink نصب_نرم‌افزارهای_اضافی|first_steps/additional_software]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="3ede0b5ec5547ad8">
        <source>[[Enabling a wireless device|advanced_topics/wireless_devices]]</source>
        <target state="needs-translation">[[!traillink نصب_نرم‌افزارهای_اضافی|first_steps/additional_software]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cec05bf665e226c4">
        <source>[[Chatting with *Dino* and OMEMO|advanced_topics/dino]]</source>
        <target state="needs-translation">[[!traillink نصب_نرم‌افزارهای_اضافی|first_steps/additional_software]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6fafa7071296ef88">
        <source>[[Exchanging Monero with *Feather*|advanced_topics/feather]]</source>
        <target state="needs-translation">[[!traillink نصب_نرم‌افزارهای_اضافی|first_steps/additional_software]]</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
